<?php
return [
    'Login' => 'Login',
    'Register' => 'Register',
    'Email' => 'Email',
    'Password' => 'Password',
    'Remember' => 'Remember me',
    'Forgot' => 'Forgot your password?',
    'Name' => 'Name',
    'Confirm' => 'Confirm password',
    'en' => 'English',
    'ru' => 'Russian',
    'title' => 'Welcome to "Translation Factory"!',
    'list' => 'List of phrases for translation:',
    'send' => 'Send a new phrase for translation',
    'sendButton' => 'Send',
    'phrase' => 'Phrase:',
    'locEnglish' => 'Translation in English:',
    'locFrench' => 'Translation in French:',
    'locGerman' => 'Translation in German:',
    'locGreek' => 'Translation in Greek:',
    'locItalian' => 'Translation in Italian:',
    'saveTranslations' => 'Save translations',
    'error' => 'This field is required and should contain from 10 to 1000 characters',
    'loggedIn' => 'You are logged in!',
    'toMain' => 'Go to main page'
];
